package com.fos.modules.myUserPre.entity;

import com.alibaba.fastjson.annotation.JSONField;
import com.fos.core.base.BaseEntity;

public class MyUserPreFoodTasteEntity extends BaseEntity{

	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	@JSONField(name="foodTaste")
	private String foodTaste;    //用户喜爱食物口味

	
	public String getFoodTaste() {
		return foodTaste;
	}
	public void setFoodTaste(String foodTaste) {
		this.foodTaste = foodTaste;
	}
	
	
}
